uuid: 19f15616-3fc7-4be3-aefe-d149d32852dd
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_caminos_tertiary
    - node.type.camino
    - node.type.home
id: node.home.field_caminos_tertiary
field_name: field_caminos_tertiary
entity_type: node
bundle: home
label: 'Caminos terciarios'
description: 'Indicar los 5 caminos terciarios'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      camino: camino
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
